Skip to main content
GET
/
domain
/
v1beta1
/
standardActions
cURL
curl --request GET \
  --url https://aodocs.altirnao.com/api/domain/v1beta1/standardActions \
  --header 'Authorization: Bearer <token>'
{
  "actions": [
    {
      "active": true,
      "async": true,
      "documentationUrl": "<string>",
      "executionContext": "RUN_AS_USER",
      "fullDescription": "<string>",
      "id": "<string>",
      "kind": "<string>",
      "name": "<string>",
      "pictureUrl": "<string>",
      "shortDescription": "<string>",
      "type": "RELATION_FILTER"
    }
  ],
  "kind": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

A ApiStandardActionList response

actions
object[]
kind
string